Subject: Re: how to build GNU make from scratch ?
From: Heiko Nardmann <[email-masked]>
To: <[email-masked]>
Date: Fri, 24 Oct 2003 08:24:25 +0200

On Freitag, 24. Oktober 2003 08:07, Bobby McNulty Junior wrote:
> I just configured Make 3.80 in a seperate directory.
> I made on called "o" in the root of the source code and configured.
> Looks promising, as long as you are using the latest tools.
> Cygwin B20 won't configure this way, if that is what you are using.
>

What is Cygwin B20 in difference to what I normally get by setup.exe ???

>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf
> Of Heiko Nardmann
> Sent: Friday, October 24, 2003 12:46 AM
> To: [email-masked]
> Subject: Q: how to build GNU make from scratch ?
>
>
> Hi!
>
> I just unpacked the original GNU make sources and now am unsure about how
> to build this thing. Calling './configure' does not give any output on the
> shell. Is there any other way for GNU make?
>
> --
> Heiko Nardmann (Dipl.-Ing. Technische Informatik)
> secunet Security Networks AG - Sicherheit in Netzwerken (www.secunet.de),
> Weidenauer Str. 223-225, D-57076 Siegen
> Tel. : +49 271 48950-13, Fax  : +49 271 48950-50
>
> Besuchen Sie uns
> vom 20. - 24.10.2003 auf der Systems in München, Halle B2, Stand 315 und
> vom 06. - 08.11.2003 auf der Comtec in Dresden, Halle 4, Stand B5.
> Wir freuen uns auf das Gespräch mit Ihnen.

- -- 
Heiko Nardmann (Dipl.-Ing. Technische Informatik)
secunet Security Networks AG - Sicherheit in Netzwerken (www.secunet.de),
Weidenauer Str. 223-225, D-57076 Siegen
Tel. : +49 271 48950-13, Fax  : +49 271 48950-50

Besuchen Sie uns
vom 20. - 24.10.2003 auf der Systems in München, Halle B2, Stand 315 und
vom 06. - 08.11.2003 auf der Comtec in Dresden, Halle 4, Stand B5.
Wir freuen uns auf das Gespräch mit Ihnen.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/